vendor: update golang.org/x/net/webdav - fixes #3002

This fixes duplicacy working with rclone serve webdav
This commit is contained in:
Nick Craig-Wood
2019-06-07 11:54:57 +01:00
parent fb1bbecb41
commit b7800e96d7
156 changed files with 8847 additions and 2268 deletions
+1 -2
View File
@@ -7,7 +7,6 @@
set -e
shopt -s nullglob
[[ $# -eq 1 ]] || { echo "Usage: $0 OUTPUT_FILE.go" >&2; exit 1; }
winerror="$(printf '%s\n' "/mnt/c/Program Files (x86)/Windows Kits/"/*/Include/*/shared/winerror.h | sort -Vr | head -n 1)"
[[ -n $winerror ]] || { echo "Unable to find winerror.h" >&2; exit 1; }
@@ -61,4 +60,4 @@ declare -A errors
done < "$winerror"
echo ")"
} | gofmt > "$1"
} | gofmt > "zerrors_windows.go"